body{font-size:12px;}
div#pseudobody{
	margin:0 20px;
}
div.page {
	width:auto;
	padding-top:120px;
}
#huge-backgrounds{display:none;}
div#bignav{top:60px;}
div#bignav a {font-size:12px;}

div#page-tkit #kit{width:auto;}
div#page-tkit #kit li.kit2{padding:0 15px;}
div#page-tkit #kit li{width:25%;}

div.crsl-screen{width:760px;}
div#page-chem div.words,.pagination{width:auto;}

#page-wtb .search-result{
	border-bottom:0;
	font-family: 'open_sanslight';
	padding-top:0;
	width:auto;
}
#page-wtb .search-result li{border-bottom:1px solid #cbeff4;padding:10px 0;}
#page-wtb .search-result li a{font-family: 'open_sanslight';float:none;}
#page-wtb .search-result li b{display:none;}
#page-wtb .search-result li span{
	display:block;
	line-height:20px;
}
#page-wtb .form .col-xs-6{width:360px;}

div#page-home img#TDlogo{
	width:280px;
	margin-lefT:-140px;
	
}
#page-wtb .search-result li img {
    margin-top:0;
}
@media all and (max-width:767px){
	#loader-meter{
		width: auto;
	}
	div#base-block{
		background-position:-1600px 0;
		top:1000px;
	}	
	.overlay{
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		background-color: rgba(0, 0, 0, 0.7);
		color: rgba(0, 0, 0, 0.7);
		z-index:100;
		display:none;
	}
	.overlay .closeBtn{
		color:#ffe42c;
		font-size:30px;
		position:absolute;
		top:20px;
		right:20px;
		background:url(../images/close.png) no-repeat 0 0;
		display:block;
		width:25px;
		height:25px;
	}
	.popup{
		border:1px solid #e4e4e4;
		background:#fff;
		width:240px;
		padding:20px 20px 5px;
		text-align:left;
		-webkit-border-radius: 0 30px 0 30px;
		border-radius: 0 30px 0 30px;
		z-index:1000;
	}
	.popup p{display:block;}
	.popup img{display:none;}
	
	div#page-twdo #twdoprod{width:280px;}
	div#page-twdo #twdo-1{top:65px;left:80px;}	
	div#page-twdo #twdo-2{top:55px;left:214px;}
	div#page-twdo #twdo-3{top:214px; left:47px;}
	div#page-twdo #twdo-1-pop,div#page-twdo #twdo-2-pop,div#page-twdo #twdo-3-pop,
	div#page-twdoFM #tdfm-1-pop,div#page-twdoFM #tdfm-2-pop,div#page-twdoFM #tdfm-3-pop,div#page-tkit #kits-1-pop,
	div#cs0 #chem0-1-pop,div#cs0 #chem0-2-pop,div#cs1 #chem1-1-pop,div#cs1 #chem1-2-pop,
	div#cs2 #chem2-1-pop,div#cs2 #chem2-2-pop,div#cs3 #chem3-1-pop,div#cs3 #chem3-2-pop{
		top:-80px;
		left:50%;
		margin-left:-120px;
		width:240px;
	}
	div#page-twdoFM #tdfm-1-pop,div#page-twdoFM #tdfm-2-pop,div#page-twdoFM #tdfm-3-pop{top:-130px;}
	div#cs0 #chem0-1-pop,div#cs0 #chem0-2-pop,div#cs1 #chem1-1-pop,div#cs1 #chem1-2-pop,
	div#cs2 #chem2-1-pop,div#cs2 #chem2-2-pop,div#cs3 #chem3-1-pop,div#cs3 #chem3-2-pop{
		top:0;		
	}
	div#page-twdoFM div#twdo-FM2 {margin-top:50px;}
	div#page-twdoFM #tdfm-1,div#page-twdoFM #tdfm-2,div#page-twdoFM #tdfm-3{left:160px;}
	div#page-twdoFM .popup p.ico-kg{background:url(../images/ico-kg.png) no-repeat 0 0;padding-left:50px;}
	div#page-twdoFM .popup p.ico-ok{background:url(../images/ico-ok.png) no-repeat 0 0;padding-left:50px;}
	div#page-twdoFM .popup p.ico-alert{background:url(../images/ico-alert.png) no-repeat 0 0;padding-left:50px;}	
	
	div#page-tkit div#kit-fanim {width:260px;}
	div#page-tkit #kits-1{top:165px;left:238px;}
	div#page-tkit .popup p.ico-size{background:url(../images/ico-size.png) no-repeat 0 bottom;padding-bottom:65px;margin-bottom:15px;}
	div#page-tkit #kit li{width:50%;}
	div#page-tkit #kit li.kit2{padding:0;}
	div#page-tkit #kit li.kit-pad img, div#page-tkit #kit li.kit2 img,div#page-tkit #kit li.kit3 img,div#page-tkit #kit li.kit4 img{height:125px;}
	div#page-tkit #kit img{
		margin:0 auto 15px;
		height:auto;
	}	
	
	div.crsl-screen .products .popup p.ico-chemicals{background:url(../images/ico-chemicals.png) no-repeat center bottom;padding-bottom:95px;margin-bottom:15px;}
	div.crsl-screen,div#page-chem div.words{width:280px;font-size:12px;}
	a.prev, a.next { visibility:hidden;}
	div.crsl-screen .products{width:280px;}	
	div#cs0 #chem0-1{top:96px;left:35px;}
	div#cs0 #chem0-2{top:40px;left:175px;}	
	div#cs1 #chem1-1{top:106px;left:25px;}
	div#cs1 #chem1-2{top:50px;left:175px;}	
	div#cs2 #chem2-1{top:106px;left:25px;}
	div#cs2 #chem2-2{top:50px;left:175px;}	
	div#cs3 #chem3-1{top:96px;left:35px;}
	div#cs3 #chem3-2{top:35px;left:155px;}
	#page-wtb .form .col-xs-3,#page-wtb .form .col-xs-6,#page-wtb .form .col-xs-2{
		width:100%;
		padding:0;
	}
	#page-wtb .form .col-xs-6 input{margin-bottom:10px;}


    body.home.mobile div#page-home img#home-product{
        top:320px;
    }
    body.home.mobile div#page-home img#next{
        top:1100px;
    }
    body.home.mobile div#base-block{
        top:1200px;
    }
    body.home.mobile div.page{
        height:1214px;
    }
    body.home.mobile #home-product{
        position: static;
    }
    body.home.mobile #page-home{
        text-align:center;
    }
    body.home.mobile div#page-home img#home-product{
        margin: 0 auto;
    }
    div#page-wtb.page.wtb {   
        padding-top:445px;
    }
    div#wtb-googlemap-api{
        top: 114px;
    }
    .navbar-header .navbar-brand img{
        width:118px;
        height:29px;
    }
}

@media all and (max-width:360px){

}
@media all and (min-width:768px) and (max-width:1023px){
    body.home.mobile div#page-home img#home-product{
        top:570px;
    }
    body.home.mobile div#page-home img#next{
        top:1350px;
    }
    body.home.mobile div#base-block{
        top:1450px;
    }
    body.home.mobile div.page{
        height:1464px;
    }
    body.home.mobile #twdo-MP42 video{
        width:100%;
        height:409px;
    }
    body.home.mobile #home-product{
        position: static;
    }
    body.home.mobile #page-home{
        text-align:center;
    }
    body.home.mobile div#page-home img#home-product{
        margin: 0 auto;
    }
    body.twdoFM.mobile #twdo-MP41 video{
        width:100%;
        height:409px;
    }
    body.wtb.mobile div#wtb-googlemap-api{
        top: 94px;
    }
 }